@charset "UTF-8";

[v-cloak] {
    display: none;
}

a {
    cursor: pointer;
}

.modal-mask {
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: table;
    transition: opacity .3s ease;
}

.modal-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.page-body {
    padding-top: 2.5rem;
    padding-bottom: 4.5rem;
    min-height: 43rem;
}

.form-details {
    background-color: #fff;;
    margin-bottom: 1rem;
    display: flex;
    padding-right: 0.2rem;
    padding-top: 0.5rem;
    padding-left: 1.2rem;
}

.form-details-body {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.form-details-item-sm {
    font-size: 14px;
}

.form-details-item label {
    text-align: end;
    min-width: 5rem;
    margin-right: 0.2rem;
}

.form-details-item span {
    min-width: 4.5rem;
    display: inline-block;
    margin-bottom: .5rem;
}

.form-details-item button {
    width: 96%;
    margin-bottom: 0.5rem;
}

.form-details-item-highlight {
    color: #c3606a;
}

.page-link {
    color: #007bff !important
}

.please-selected {
    padding-top: 0.5rem;
    padding-left: 3rem;
    padding-bottom: 0.5rem;
}

.selected-item {
    float: right;
}

.selected-item i {
    color: #dc3545;
    font-size: 1.4rem;
}

.common-nav-item {
    color: #e5e5e5;
    background-color: #37aafd;
}

.common-nav-item .nav-link:hover {
    border: unset;
}

.common-nav-item-active {
    background-color: #3abffc;
    color: #fff;
    border-bottom: 1px solid #f8f9fa;
}